{
	Init[ (s)
	{
		SetName(1541);
		SetExpWorth(520);
		SetLevel(12);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(12);
		SetDefense(10);
		SetSpellcast(0);
		SetMagicResistance(8);
		SetDamageMin(4);
		SetDamageMax(36);
		SetArmorValue(6);
		SetMaxHealth(50);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetLoot( 300, "Loot_Gold30-80", 1, 3 );
		SetAttachedWeapon( 222 );

		SetMob(1);
	} ]
}
